.eg-ajax-loader {opacity: 0.6;z-index:9999;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: #000 url('../../../images/elegento/ajax/ajax-loader.gif') center center no-repeat;}
.eg-ajax-bglayer {position: fixed;width: 100%;background-color: rgba(0,0,0,0.6);height: 1000%;left: 0;top: 0;z-index: 9999;display: none;}

.eg-ajax-success-msg {color: #767676;padding: 10px !important;position: fixed;top: 34%;left: 50%;z-index: 9999;display: none;border-width: 1px !important;border-color: #ccc !important;background-color: #fff;text-align: center;padding:20px;
	box-shadow: 0 0 0 27px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 0 27px rgba(0, 0, 0, 0.6);
	-webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.eg-ajax-success-msg .success-msg-container {padding: 10px;border: 1px solid #efefef;}
.eg-ajax-success-msg .msg-content {font-size: 18px;margin-bottom: 10px;}
.eg-ajax-success-msg .timer {font-size: 18px;margin-bottom: 10px;}
.eg-ajax-success-msg .button > span {padding:5px 8px;letter-spacing: 1px;}
.eg-ajax-success-msg .btn-continue {margin-right:5px;}

.egajax-quickview-index {padding:0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.egajax-quickview-index .product-view .product-img-box .product-image {margin-bottom: 0;}
.egajax-quickview-index .product-options-bottom {padding:15px 0 20px;margin-bottom: 0;}
.egajax-quickview-index .product-options-bottom .price-box {text-align: left;margin-bottom: 10px;}
.egajax-quickview-index .product-view .product-shop .btn-cart {width: 60%;}

.egajax-index-options .product-view .product-shop {float:none;}
.egajax-index-options .product-options-bottom {padding:15px 0 20px;margin-bottom: 0;}
.egajax-index-options .product-options-bottom .price-box {text-align: left;}

.quickview .mfp-iframe-holder .mfp-content {max-width: 800px; }
.quickview .mfp-iframe-scaler {padding-top: 64.25%;}
.productoptions .mfp-iframe-holder .mfp-content {max-width: 465px; }
.productoptions .mfp-iframe-scaler {padding-top: 100%;}
.quickview .mfp-iframe-scaler iframe,
.productoptions .mfp-iframe-scaler iframe {box-shadow: 0 0 0 27px rgba(0, 0, 0, 0.2);opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	-webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	-moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	-ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	-o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	transform: translateY(-20px) perspective(600px) rotateX(10deg);
}
.quickview.mfp-ready .mfp-iframe-scaler iframe,
.productoptions.mfp-ready .mfp-iframe-scaler iframe {opacity: 1;
	-webkit-transform: translateY(0) perspective(600px) rotateX(0);
	-moz-transform: translateY(0) perspective(600px) rotateX(0);
	-ms-transform: translateY(0) perspective(600px) rotateX(0);
	-o-transform: translateY(0) perspective(600px) rotateX(0);
	transform: translateY(0) perspective(600px) rotateX(0);
}
.quickview .mfp-iframe-holder .mfp-close,
.productoptions .mfp-iframe-holder .mfp-close {top:-58px;right:-26px;background: rgba(255,255,255,0.2);width:26px;height:25px;text-align: center;line-height: 28px;padding-right: 0;}
.quickview .mfp-iframe-holder .mfp-close:hover,
.productoptions .mfp-iframe-holder .mfp-close:hover {background: rgba(255,255,255,0.8);}

@media only screen and (max-width: 991px) {
	.quickview .mfp-iframe-holder .mfp-close, .productoptions .mfp-iframe-holder .mfp-close {top: 5px;right: auto;left: 5px;background: rgba(0,0,0,0.6);width: 24px;height: 25px;text-align: center;line-height: 25px;}
	.quickview:hover .mfp-iframe-holder .mfp-close, .productoptions:hover .mfp-iframe-holder .mfp-close {background:rgba(0,0,0,0.8);}
}